<div class="go-stats">
  <i ng-if="goStats.loading > 0" class="fa fa-fw fa-spinner fa-pulse" style="float:left;"></i>
  <div ng-class="{'stale-content': goStats.loading > 0}">
    <nvd3 config="goStats.config"
          options="goStats.charts.biological_process.options"
          data="goStats.charts.biological_process.data"
          api="goStats.charts.biological_process.api"></nvd3>
    <nvd3 config="goStats.config"
          options="goStats.charts.cellular_component.options"
          data="goStats.charts.cellular_component.data"
          api="goStats.charts.cellular_component.api"></nvd3>
    <nvd3 config="goStats.config"
          options="goStats.charts.molecular_function.options"
          data="goStats.charts.molecular_function.data"
          api="goStats.charts.molecular_function.api"></nvd3>
  </div>
</div>